Un des plus gros changements dans cette version et sa distribution standard est l'utilisation de Composer pour gérer les dépendances, au lieu d'un script spécifique au framework : adieu deps et deps.lock, bienvenue composer.json et composer.lock !

Commentaires

L'article n'est pas en rapport avec le titre du post.
Une erreur sur lien ?

Il y a presque 5 ans

Le lien pointe pointe bien sur l'article sur lla sortie de symfony 2.2.4

Il y a presque 5 ans

C'est bizarre... Voici le lien que je vois : http://symfony.com/blog/symfony-2-1-0-beta1-released

Lorsque je clique sur ce dernier, je tombe sur l'article "Symfony 2.1.0 beta1 released"

Il y a presque 5 ans

Effectivement vous avez raison, je me suis mélangé les pinceaux. le vrai lien : http://symfony.com/blog/symfony-2-2-4-released

Il y a presque 5 ans
Vous devez vous inscrire ou vous connecter pour poster un commentaire